.stopSignImage {
  padding-right: 5px !important;
  background-image: url(http://www.socialsecurity.gov/flexweb/rel_4_1/images/error.gif);
  background-repeat: no-repeat;
  background-position: top left;
}

.icnSecureImage {
  padding-right: 140px !important;
  min-height: 140px; 
  background-image: url(../appimages/icnSecure.png);
  background-repeat: no-repeat;
  background-position: top right;
}
.icnSecureImageRt {
  background-image: url(../appimages/icnSecure.png);
  background-repeat: no-repeat;
  background-position: top right;
}

.containerline {
 	border-top: none !important;	
}

.icnCellphone {
  padding-left: 25px !important;
  background-image: url(../appimages/icnCellphone.png);
  background-repeat: no-repeat;
  background-position: top left;

}

.icnCellphone2 {
  padding-left: 25px !important;
  background-image: url(../appimages/icnCellphnarrow.png);
  background-repeat: no-repeat;
  background-position: top left;

}

.icnHuman {
  padding-left: 25px !important;
  background-image: url(../appimages/icnPerson.png);
  background-repeat: no-repeat;
  background-position: top left;

}

.icnUSMailImage {
  padding-left: 150px !important;
  height: 150px; 
  background-image: url(../appimages/icnUSMail.png);
  background-repeat: no-repeat;
  background-position: top left;
}

.footerPadding {
 padding-bottom: 1em !important;
 }